/*     623105 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__215765__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__215765__ a {display:block;border:none}
.pm-banner_slide_basic__215765__ a img {border:none}
.pm-banner_slide_basic__215765__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__215765__ .item {position:relative}
.pm-banner_slide_basic__215765__ .item img {vertical-align:top}

.pm-banner_slide_basic__215765__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__215765__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__215765__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__215765__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__215765__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__215765__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__215765__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__215765__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__215765__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__215765__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center; bottom: 0; }
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot:hover span {background:#27244c}

.pm-banner_slide_basic__215765__.empty__215765__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__215765__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__215765__.build_edit_mode .item:first-child {display:block}

/*     623145 : 공백      */
.solid_line__623145__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__623145__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__623145__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__623145__ {height:10px}
}

/*     623155 : 타이틀 텍스트      */
.title__623155__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:;color:#444444;letter-spacing:0;line-height:1.5em;
}
.title__623155__  .title01 {color:#d2d2d2;}
.title__623155__  .title02 {font-weight:700; font-size:24px;color:#181d62;}

@media all and (min-width:1024px){
.title__623155__ p {font-size:24px}
.title__623155__  .title02 { font-size:40px;}
}

/*     623185 : 타이틀 텍스트      */
.title__623185__ {font-size:0; }
.title__623185__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__623185__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__623185__.style_top p {padding-top:10px}
.title__623185__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__623185__.style_right p {padding-right:14px}
.title__623185__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__623185__.style_bottom p {padding-bottom:12px}
.title__623185__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__623185__.style_left p {padding-left:14px}
.title__623185__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__623185__.style_circle1 p {padding-left:18px}
.title__623185__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__623185__.style_circle2 p {padding-left:18px}
.title__623185__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__623185__ p {font-size:20px}
	.title__623185__.style_top p:before {width:20px}
	.title__623185__.style_right p:before {height:20px}
	.title__623185__.style_bottom p:before {width:20px}
	.title__623185__.style_left p:before {height:20px}
}

/*     623195 : 공백      */
.solid_line__623195__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__623195__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__623195__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__623195__ {height:15px}
}

/*     623285 : 이미지      */
.text__628025__{}
.text__628025__ .wrap { max-width:1240px; margin:0 auto; }
.text__628025__ .wrap ul { list-style:none; display:grid;  grid-template-columns:1fr 1fr; word-break:keep-all; padding:0; gap:10px; padding:0 10px;}

.text__628025__ .wrap ul li .hover { display:none; }
.text__628025__ .wrap ul li:nth-child(1):hover img,
.text__628025__ .wrap ul li:nth-child(2):hover img,
.text__628025__ .wrap ul li:nth-child(3):hover img,
.text__628025__ .wrap ul li:nth-child(4):hover img { display:none; }
.text__628025__ .wrap ul li:nth-child(1):hover .hover,
.text__628025__ .wrap ul li:nth-child(2):hover .hover,
.text__628025__ .wrap ul li:nth-child(3):hover .hover,
.text__628025__ .wrap ul li:nth-child(4):hover .hover { display:block; }



@media all and (min-width:1024px){
.text__628025__ .wrap ul {display:flex; justify-content:space-evenly; flex-wrap:wrap;}
.text__628025__ .wrap { background:url(/img_up/shop_pds/bshealing11/build/option/02_11696496085.png) no-repeat bottom left; }
}

/*     628275 : 공백      */
.solid_line__628275__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__628275__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__628275__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__628275__ {height:10px}
}

/*     628285 : 타이틀 텍스트      */
.title__628285__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:;color:#444444;letter-spacing:0;line-height:1.5em;
}
.title__628285__  .title01 {color:#d2d2d2;}
.title__628285__  .title02 {font-weight:700; font-size:24px;color:#181d62;}

@media all and (min-width:1024px){
.title__628285__ p {font-size:24px}
.title__628285__  .title02 { font-size:40px;}
}

/*     628315 : 공백      */
.solid_line__628315__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__628315__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__628315__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__628315__ {height:15px}
}

/*     623305 : 타이틀 텍스트      */
.text__632245__{background:url(/img_up/shop_pds/bshealing11/build/option/03_21696495394.png) no-repeat;background-position: left bottom 46px;padding:0 15px;}
.text__632245__ .box{display:flex;flex-wrap:wrap;gap:15px;}
.text__632245__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:400;color:#2c2c2c;letter-spacing:-0.03em;line-height:1.5em;
}

/*text*/
.text__632245__ .box .top{font-size:50px;font-weight:500;color:#f7f8fd;display:inline-block;margin-bottom:10px;}
.text__632245__ .box .sub .title{font-size:20px;font-weight:700;color:#181d62;display:inline-block;margin-bottom:10px;}
.text__632245__ .box .sub p{}
.text__632245__ p br{display:none;}
@media all and (min-width:1024px){
	.text__632245__ .box{gap:9.4587%; justify-content: flex-end;}
	.text__632245__ .box .left { padding-bottom:20px; }
	.text__632245__ p {font-size:24px}

	/*text*/
  .text__632245__ .box .top{font-size:95px;margin-bottom:20px;}
  .text__632245__ .box .sub .title{font-size:30px;margin-bottom:20px;}
  .text__632245__ .box .sub p{}
	.text__632245__ p br{display:block;}
}

/*     628345 : BLANK 컨텐츠      */
.blank__628345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__628345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__628345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__628345__ {height:20px}
}

/*     628355 : 타이틀 텍스트      */
.text__632225__ { max-width:1240px; margin:0 auto; padding:0 15px; }
.text__632225__ .box{display:flex;flex-wrap:wrap;gap:15px;}
.text__632225__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:400;color:#2c2c2c;letter-spacing:-0.03em;line-height:1.5em;
}
/*text*/
.text__632225__ .box .left .text{margin-top:20px;}
.text__632225__ .box .top{font-size:50px;font-weight:500;color:#f7f8fd;display:inline-block;margin-bottom:10px;}
.text__632225__ .box .sub .title{font-size:20px;font-weight:700;color:#181d62;display:inline-block;margin-bottom:10px;}
.text__632225__ .box .sub p{}

.text__632225__ .pc{display:none;}
.text__632225__ .mb{display:block;}
.text__632225__ p br{display:none;}
@media all and (min-width:1024px){
	.bg { background:url(/img_up/shop_pds/bshealing11/build/option/03_41696552119.png)no-repeat right 60%; }
	.text__632225__ .box{justify-content: space-between;}
	.text__632225__ .box2{flex-direction:row-reverse;}
	.text__632225__ .box3{flex-direction: column-reverse;align-content: flex-end;margin-top:-15%;  }
	.text__632225__ p {font-size:24px}

	/*text*/
	.text__632225__ .box .left .text{margin-top:30px;}
   .text__632225__ .box .top{font-size:95px;margin-bottom:20px;}
   .text__632225__ .box .sub .title{font-size:30px;margin-bottom:20px;}
   .text__632225__ .box .sub p{}
	.text__632225__ .box3 .text{display:flex;gap:0px 20px;}
	.text__632225__ .box3 .top{margin-bottom:0; margin-top: -10px; line-height:1em;}
	.text__632225__ .box3 .left{margin-left:64px;}
	.text__632225__ p br{display:block;}
	.text__632225__ .mb{display:none;}
	.text__632225__ .pc{display:block;}
}

/*     628365 : BLANK 컨텐츠      */
.blank__628365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__628365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__628365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__628365__ {height:20px}
}

/*     628375 : BLANK 컨텐츠      */
.blank__628375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__628375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__628375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__628375__ {height:20px}
}

/*     628385 : 타이틀 텍스트      */
.text__632425__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__632425__  .title01 {color:#d2d2d2;}
.text__632425__  .title02 {font-weight:700; font-size:24px;color:#181d62;}

@media all and (min-width:1024px){
.text__632425__ p {font-size:24px}
.text__632425__  .title02 { font-size:40px;}
}

/*     628395 : BLANK 컨텐츠      */
.blank__628395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__628395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__628395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__628395__ {height:20px}
}

/*     628415 : 타이틀 텍스트      */
.text__632525__{display:grid;grid-template-columns: 1fr;gap:10px;}
.text__632525__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:700;color:#181d62;letter-spacing:-0.03em;line-height:1.5em;
}	
.text__632525__ .top{display:flex;gap:10px;}
.text__632525__ .bottom{display:flex;gap:10px;}
.text__632525__ .box{background:#fff;padding:12px 10px; box-sizing:border-box;width:108px; height:120px;text-align: center;margin:0;cursor: pointer;}
.text__632525__ .box img{width:50%; height:60%;}
.text__632525__ .box1{border-radius:14px 0 0 0;}
.text__632525__ .box2{border-radius:0 14px 0 0;}
.text__632525__ .box3{border-radius:0 0 0 14px;}
.text__632525__ .box5{border-radius:0 0 14px 0px;}

/*hover*/
.text__632525__ .box:hover{background: rgb(67,195,231);
background: linear-gradient(63deg, rgba(67,195,231,1) 0%, rgba(59,134,219,1) 65%)
}
.text__632525__ .box:hover img{-webkit-filter: brightness(0) invert(1); 
filter: brightness(0) invert(1);}
.text__632525__ .box:hover p{color:#fff;}

@media all and (min-width:1024px){
	.text__632525__ p {font-size:24px; padding-top:16px}
	.text__632525__ .box{padding:42px 15px;width:220px; height:220px;}
	.text__632525__ .box img{width:auto; height:auto}
}

/*     628535 : BLANK 컨텐츠      */
.blank__628535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__628535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__628535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__628535__ {height:20px}
}

/*     628405 : BLANK 컨텐츠      */
.blank__628405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:214px}
.blank__628405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__628405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__628405__ {height:20px}
}

/*     628555 : 한줄 텍스트      */
.text__632595__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:400;color:#2c2c2c;letter-spacing:-0.03em;line-height:1.5em;
}

.text__632595__ .title{color:#181d62;display:block; font-weight:600}
.text__632595__ .sun{display:block; border:1px solid #181d62; margin:15px 0;}
@media all and (min-width:1024px){
	.text__632595__ { padding-left:100px; } 
	.text__632595__ p {font-size:24px}
	.text__632595__ .sun{margin:28px 0;}
}

/*     628605 : BLANK 컨텐츠      */
.blank__628605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__628605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__628605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__628605__ {height:20px}
}

/*     628655 : BLANK 컨텐츠      */
.blank__628655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__628655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__628655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__628655__ {height:20px}
}

/*     628685 : 맞춤전송폼 - 기본폼      */
input:focus-visible { outline: none; }
.title__187996__ {font-size:20px;font-weight:700; color:{$farm_set[title_color]}; line-height:20px;letter-spacing:-.03em;  box-sizing: border-box; display: flex; align-items: center; gap: 10px; width: 100%;  justify-content:center;}
.myreg_form__187996__ { padding: 20px 20px 10px 10px; box-shadow: 0 10px 20px rgba(0,0,0,0.05), 0 6px 6px rgba(0,0,0,0.05); border-radius: 25px; border: 1px solid #e9e9e9;background:#fff;}
.myreg_form__187996__ ul { gap: 10px; display: flex; align-items: center; margin: 0; padding: 0; flex-direction: column; width: 100%; }
.myreg_form__187996__ ul li { padding:0;list-style-type:none; width: 100%; }
.myreg_form__187996__ ul li dl {margin:0;padding:0}
.myreg_form__187996__ ul li dl dt {margin:0 0 10px;padding:0;font-size:13px;font-weight:bold;color:{$farm_set[text_color]};line-height:1.3em}
.myreg_form__187996__ ul li dl dd {margin:0;padding:0;font-size:24px;color:{$farm_set[text_color]};line-height:1.3em}
.myreg_form__187996__ ul li dl dd input[type=text],
.myreg_form__187996__ ul li dl dd input[type=tel],
.myreg_form__187996__ ul li dl dd input[type=password] {box-sizing:border-box;width: 100%; height:47px;padding:0 8px; border-radius: 3px;  font-size: 14px; font-weight: bold; background:#eaf4fb; border:none;border-radius:3px;}
input::placeholder { font-weight: normal;}
.myreg_form__187996__ ul li dl dd select {height:28px;border:1px solid #e1e1e1;}
.myreg_form__187996__ ul li dl dd textarea {box-sizing:border-box;padding:8px;border:1px solid #e1e1e1;}
.myreg_form__187996__ ul li dl dd .myreg_cmt {display:block;margin-top:5px;font-size:12px}
.myreg_form__187996__ .privacy_agree {margin-top:20px; text-align: right; }
.myreg_form__187996__ .privacy_agree * {vertical-align:top;}
.myreg_form__187996__ .privacy_agree label {display:inline-block;font-size:12px;color:#b1b1b1;cursor:pointer}
.myreg_form__187996__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0}
.myreg_form__187996__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:12px;font-weight:bold; color:#b1b1b1;}
.myreg_form__187996__ .btn_submit { text-align:center}
.myreg_form__187996__ .btn_submit button { width: 100%; height:47px;padding:0 20px;border:none;border-radius:3px;background:#181d62; font-size:20px;font-weight:400; color: #fff; }

@media (min-width:768px){
	.myreg_form__187996__ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__187996__ ul li dl dt { width:70px;margin:0;line-height:28px}
	.myreg_form__187996__ ul li dl dd {overflow:hidden;font-size:14px;line-height:28px}
}

@media (min-width:1024px){
.myreg_form__187996__ {padding:24px; display: flex; align-items: center; justify-content: center; }
.title__187996__ {font-size:26px;line-height:24px; justify-content:normal;}

.myreg_form__187996__ ul { gap: 10px; display: flex; align-items: center;  flex-direction: row; }

.myreg_form__187996__ ul li dl dd input[type=text],
.myreg_form__187996__ ul li dl dd input[type=tel],
.myreg_form__187996__ ul li dl dd input[type=password] {font-size: 20px;}
.myreg_form__187996__ .privacy_agree {margin-top:20px}
.myreg_form__187996__ .privacy_agree * {vertical-align:top}
.myreg_form__187996__ .privacy_agree label {font-size:16px;}
.myreg_form__187996__ .privacy_agree input[type=checkbox] {margin:6px 3px 0 0}
.myreg_form__187996__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:16px;font-weight:200;}

}

/*     628695 : BLANK 컨텐츠      */
.blank__628695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__628695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__628695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__628695__ {height:20px}
}

/*     628715 : 타이틀 텍스트      */
.title__404345__ {width:100%; float: inherit; padding:0 10px; margin:0;padding:0 15px;box-sizing: border-box;}

.time, .days { border-bottom: solid 1px rgba(0, 0, 0, .4);}
.title__404345__ p {padding:0; margin:0; font-size:16px; font-weight: 300; color:#181d62;  line-height: 1.3em;}
.title__404345__ .loca, .time {padding:10px 0;}
.title__404345__  .title h3 { padding:0; font-family: 'SCoreDream' !important; font-weight: 600; font-size:20px; color:#181d62; line-height: 1em;}
.title__404345__ .title p {display:flex; align-items: center; gap: 10px;  font-weight: 700; font-size:18px;  padding-bottom: 10px;color:#181d62;}
.title__404345__ .title p a{color:#181d62;}
.title__404345__  .title2 {display:flex; align-items: center; gap: 10px; font-weight: 700; color:#181d62; margin-bottom:8px;}
.title__404345__  .black{color:#2c2c2c;font-weight:400;}
.title__404345__ .time div {display:flex; gap: 10px; flex-wrap: wrap;width:100%;}
.title__404345__ .time div p {display:flex; gap: 20px;}
.title__404345__ .time p span {color:#181d62; font-weight: 700;}
.title__404345__ .loca p:nth-child(2){color:#686868;}
.title__404345__ .time .times p{color:#686868;padding-top:20px;}
.title__404345__ .time .day span {display:flex; gap: 32px;}
.title__404345__ .time .days{padding-bottom:10px;}
.title__404345__ .time .holiy2{padding-top:20px;}
.title__404345__ .time .wen{padding-top:10px;}
.title__404345__ .time .hoily span {display:flex; gap: 10px;}
.title__404345__ .notic {font-size:14px; padding:10px 0; line-height: 1.5em;color:#2c2c2c;}

.title__404345__  .title .title01{color:#d2d2d2 !important;font-size:16px; font-weight: 400;padding-bottom:0;line-height:1.5em;margin-bottom:10px;}

@media (min-width:1024px){
.title__404345__ { float:right;}
.title__404345__ p { font-size:24px;}
.title__404345__ .loca, .time {padding:20px 0;}
.title__404345__  .title h3 { font-size:40px;margin:0 0 20px; }
.title__404345__ .title p {font-weight: 700; font-size:30px;padding-bottom: 20px;}
.title__404345__  .time .title2 {margin-bottom:20px;}
.title__404345__ .time div {gap:0 40px;width:100%;}
.title__404345__ .time div p {}
.title__404345__ .time .day span {gap: 41px;}
.title__404345__ .time .days{padding-bottom:20px;}
.title__404345__ .time .wen{padding-top:20px;}

.title__404345__ .notic {font-size:18px; padding:20px 0;}
.title__404345__ .title .title01{font-size:24px;}
}

/*     628705 : BLANK 컨텐츠      */
.blank__628705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__628705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__628705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__628705__ {height:20px}
}

/*     628775 : 지도 (주소 직접 입력)      */
.map__628775__ iframe {width:100%;vertical-align:top;padding:0 15px;box-sizing: border-box;}
.map__628775__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__628775__ .build_preview__628775__ {display:table;width:100%}
.map__628775__ .build_preview__628775__ .inner__628775__ {display:table-cell;height:550px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__628775__ .build_preview__628775__ .inner__628775__ .subject__628775__ {display:block;font-size:16px;font-weight:bold}
.map__628775__ .build_preview__628775__ .inner__628775__ .exp_text__628775__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__628775__ iframe {height:340px  !important;padding:0;}
	.map__628775__ .build_preview__628775__ .inner__628775__ {height:340px}
}

/*     623525 : 공백      */
.solid_line__623525__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__623525__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__623525__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__623525__ {height:40px}
}

/*     1045445 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
.m_clo {color:#fff; display:block;}
.event_popup_wrap__56722__.build_edit_mode{display:block;position:static;top:auto;right:auto;bottom:auto;left:auto;text-align:center;}
.event_popup_wrap__56722__.build_edit_mode .event_popup__56722__{position:static;transform:none;}
.event_popup_wrap__56722__.build_edit_mode .pm-banner_slide_basic__56722__{position:relative;}


.event_popup_wrap__56722__{display:none; z-index:9999999;cursor:pointer;position:fixed;top:0;left:0;width:100%;height:100%;background-color:rgba(0,0,0,0.8)}
.event_popup_wrap__56722__.on{display:none;}
.event_popup__56722__{position:relative;top:52%;left:48%;transform:translate(-50%, -50%);display:inline-block;width:92%;height:auto; z-index:10000;}

.pm-banner_slide_basic__56722__ {position:relative;max-width:550px;margin:0 auto}
.pm-banner_slide_basic__56722__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;}
.pm-banner_slide_basic__56722__ a {display:block;border:none}
.pm-banner_slide_basic__56722__ a img {border:none}
.pm-banner_slide_basic__56722__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__56722__ .item {position:relative}
.pm-banner_slide_basic__56722__ .item img {vertical-align:top}

.pm-banner_slide_basic__56722__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__56722__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__56722__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__56722__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__56722__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__56722__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__56722__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__56722__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__56722__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__56722__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__56722__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__56722__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__56722__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__56722__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__56722__.empty__56722__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__56722__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__56722__.build_edit_mode .item:first-child {display:block}

.owl-carousel .owl-item img{height:px;}

#event_popup_dot__56722__.owl-dots {width:100%;height:44px;padding:0;padding-top:20px;font-size:0;box-sizing:border-box;text-align:center;}
#event_popup_dot__56722__.owl-dots .owl-dot {overflow:hidden;display:inline-block;margin:0 9px;padding:0;width:17px;height:17px;border:0;border-radius:50%;background-color:#fff;}
#event_popup_dot__56722__.owl-dots .owl-dot:focus{outline:none;}
#event_popup_dot__56722__.owl-dots .owl-dot span {display:block;height:100%;line-height:44px;text-indent:-9999px;background:;font-size:18px;color:#333;}
#event_popup_dot__56722__.owl-dots .owl-dot.active span,
#event_popup_dot__56722__.owl-dots .owl-dot:hover span {color:#fff;background:}

#event_popup_close__56722__{z-index:1;cursor:pointer;position:absolute;top:-50px;left:0px;display:inline-block;width:37px;height:36px;text-indent:-9999px;
		background-image:url("/img_up/shop_pds/ysgpla11/design/event_popup/event_popup_close.png");
		background-repeat:no-repeat;
		background-position:center;
		background-size:contain;}


@media (min-width:550px){
.m_clo {color:#fff; display:none;}
	.owl-carousel .owl-item img{height:px;}

	.event_popup_wrap__56722__{display:none;}
	.event_popup_wrap__56722__.on{display:block;}
	.event_popup__56722__{width:550px;height:auto;}

	#event_popup_dot__56722__.owl-dots {padding:0;position: absolute; right:-550px; top:0; }
	#event_popup_dot__56722__.owl-dots .owl-dot {display:block;padding:0;width:40%;height:100%;border:0;margin:0;border-right:1px solid #eee;border-radius:0;vertical-align:top;}
	#event_popup_dot__56722__.owl-dots .owl-dot:last-child {border-right:0;}
	#event_popup_dot__56722__.owl-dots .owl-dot:focus{}
	#event_popup_dot__56722__.owl-dots .owl-dot span{text-indent:0;display:block;height:100%;line-height:44px;background:#fff;font-size:16px;color:#333;}
	#event_popup_dot__56722__.owl-dots .owl-dot.active span,
	#event_popup_dot__56722__.owl-dots .owl-dot:hover span{color:#fff;background:#999999}

	#event_popup_close__56722__{
		z-index:1;cursor:pointer;position:absolute;top:-50;right:0px;display:inline-block;width:37px;height:36px;text-indent:-9999px;
		background-image:url("/img_up/shop_pds/ysgpla11/design/event_popup/event_popup_close.png");
		background-repeat:no-repeat;
		background-position:center;
		background-size:contain;
	}
}

